<template>
    <el-button size="small" type="primary" plain icon="el-icon-back" @click="comeBack">返回</el-button>
</template>
<script>
export default {
  name: 'backButton',
  methods: {
    comeBack() {
      this.$router.back();
    }
  }
};
</script>